Errors using CocoaPod 1.10.x · Issue #132 · leavez/cocoapods-binary

Got an error when trying CocoaPod 1.10.x-beta CocoaPods/CocoaPods#10003 Here are the details. Would this be fixed to support CocoaPod 1.10.x? Report What did you do? Install v1.10.0.beta.2 Add &quo...